NAME
	mv - move one or more files or move a directory

SYNOPSIS
	mv <source> <target>

DESCRIPTION
	Move one or more files. You need read/write privileges in the source
	directory and write privileges in the destination directory. All
	path/filenames accept the tilde reduction. When moving multiple
	files, the target must be a directory. The source may be single
	file, it may contain fildcards and it may also be multiple sources
	separated by spaces.

	It is possible to move a directory, too, but then the source must
	be a single directory name as well as the target.
 
OPTIONS
	<source> - the source file(s) to move.
	<target> - the destination to move the file(s) to.

EXAMPLES
	mv source-1 target-file
	mv source? source-2 target-dir
	mv source* target-dir
	mv source-dir target-dir

SEE ALSO
	cp, rm

